import clsx from "clsx";

import styles from "./Badge.module.scss";

interface BadgeProps {
  children: React.ReactNode;
  className?: string;
}

export default function Badge({ children, className }: BadgeProps) {
  return <div className={clsx(styles.badge, className)}>{children}</div>;
}
